(* caLayer.mli     Wrapper for Cocoa Touch CALayer
 *
 * Copyright (c) 2011 Psellos   http://psellos.com
 * Licensed under the MIT license:
 *     http://www.opensource.org/licenses/mit-license.php
 *)
open Cocoa

class t : nativeint ->
    object
    inherit Wrapper.t

    method masksToBounds : bool
    method setMasksToBounds' : bool -> unit
    method cornerRadius : float
    method setCornerRadius' : float -> unit
    method borderWidth : float
    method setBorderWidth' : float -> unit
    method borderColor : color
    method setBorderColor' : color -> unit
    end
